# Employments Brazil Our employments resource for Brazil lets you get a comprehensive view of your user's current employment history and salary information. For each user, we return the: - work history (including occupations and employer data) - historical and current salary information (per employer) At the moment, the employments resource is available for: - 🇧🇷 Brazil (INSS) ## List employments - [GET /api/br/employments/](https://developers.belvo.com/apis/belvoopenapispec/employments-brazil/listemploymentsbrazil.md): ## ▶️ Usage With the List Employments method, you can: 1. [Required] List employments related to a specific link.id (using the link query parameter). 2. Get the details of a specific employment.id (using the id query parameter). ## 📖 Pagination This method returns a paginated response (default: 100 items per page). You can use the page_size query parameter to increase the number of items returned to a maximum of 1000 items. You can use the page query parameter to navigate through the results. For more details on how to navigate Belvo's paginated responses, see our Pagination Tips article. ## 🔦 Filtering Responses Please see the query list below for a list of fields that you can filter your responses by. For more information on how to use filters, see our Filtering responses article. ## Retrieve employments for a link - [POST /api/br/employments/](https://developers.belvo.com/apis/belvoopenapispec/employments-brazil/retrieveemploymentsbrazil.md): Retrieve employments from an existing link. ## Get an employment's details - [GET /api/br/employments/{id}/](https://developers.belvo.com/apis/belvoopenapispec/employments-brazil/detailemploymentbrazil.md): Get the details of a specific employment. ## Delete an employment - [DELETE /api/br/employments/{id}/](https://developers.belvo.com/apis/belvoopenapispec/employments-brazil/destroyemploymentbrazil.md): Delete a specific employment from your Belvo account.